LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XMultiTextMarkup.idl File Reference
`import "com/sun/star/container/XStringKeyMap.idl";`
`import "com/sun/star/text/TextMarkupDescriptor.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XMultiTextMarkup
| provides functionality to apply multiple text markups in one call. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.